/*
Theme Name: Cuprum
Theme URI: https://pixelsmith.studio
Description: Designed by <a href="https://pixelsmith.studio">Aubrey Smith</a>.
Author: Aubrey Smith
Version: 1.0.0
Template: pixelsmith
Version: 2.9.1

Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks

Template: pixelsmith

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: pixel-smith-studio
*/

body {
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    margin: 0;
    overflow-x: hidden;
    background-color: #000;
    color: #fff;
}

.page-id-11 {
    background-image: url(/wp-content/uploads/2020/05/about_background.jpg);
    background-repeat: repeat-y;
    background-position-x: center;
}

a {
    color: #8E4D2C;
}
a:hover {
    color: #FF9B69;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: neusa-next-std, sans-serif;
}

h1 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    margin: 5px;
    word-spacing: 4px;
}

h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    margin: 5px;
    word-spacing: 4px;
}

h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    margin: 5px;
    word-spacing: 4px;
}

h4 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    word-spacing: 4px;
}

h5 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    word-spacing: 3px;
}

h6 {
    font-size: 18px;
    /* text-transform: uppercase; */
    font-weight: 500;
    color: #fff;
    word-spacing: 3px;
}

h6 a {
    color: #fff;
}

a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
}
.wp-block-image img {
	height: auto;
}
.myheading {
    margin-left: 50px;
	text-align: center;
}
.site-inner {
    max-width: 1100px;
    width:100%;
    margin: auto;
}
.single-post .site-inner .content {
	display: flex;
}
.entry-title {
	text-align: center;
	color: #fff;
	font-size: 34px;
}
.pss-image img {
	height: auto !important;
}
.back-button {
	color: #fff;
	background-color: #8E4D2C;
	padding: 10px;
}
/* COLORS */

.mywhite {
    color: #fff;
}
/* HEADER */
#site-message {
	background: #9f603d;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	width: 100%;
	display: block;
	color: #fff;
}
#site-message:hover{
	text-decoration:underline;
}

.site-header > .nav-primary{
    position: relative;
}
.title-area {
    display: flex;
}

.no-feature {
    height: 100px;
}

.header-logo {
    align-self: center;
}

.header-logo img {
    height: 45px;
}

#top-featured-image {
    height: 400px;
    background-size: cover;
    position: relative;
    margin-top: 0px;
    margin: 140px 0 50px;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    background-position-y: 50%;
}

.site-header {
    position: fixed;
    z-index: 99;
    width: 100%;
    transition: 0.5s all;
    top: 0;
}

.site-header.shrink {
    background-color: rgba(0, 0, 0, 0.8);
}

.site-header .nav-primary {
    display: inherit;
}

.site-header .nav-primary ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    justify-content: center;
    padding: 0;
}

.site-header .nav-primary ul li {
    display: flex;
    align-items: center;
}

.site-header .nav-primary a {
    text-decoration: none;
    padding: 0 10px;
    color: #fff;
    transition: 0.5s all;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    margin: 0 30px;
    height: 20px;
}

.site-header .nav-primary a:hover {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.home_logo {
    background-image: url(/wp-content/themes/cuprum/pixelsmith/images/cuprum_logo.png);
    background-size: contain;
    width: 225px;
    height: 99px;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s all;
}

.home_logo.shrink {
    height: 50px;
}

.home_logo a {
    opacity: 0;
    width: 100%;
    height: 99px !important;
}

.breadcrumb {
    margin-left: 20px;
}


/* HEADER END */

#sb_instagram {
    position: relative;
    width: 100vw !important;
    margin-left: -50vw;
    left: 50%;
}
/* Slideshow */

.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

.carousel-inner::after {
    display: block;
    clear: both;
    content: ""
}

.carousel-image {
    -webkit-transform: translateZ(-1px);
    transform: translateZ(-1px)
}

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .carousel-item {
        transition: none
    }
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.active.carousel-item-right,
.carousel-item-next:not(.carousel-item-left) {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.active.carousel-item-left,
.carousel-item-prev:not(.carousel-item-right) {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    -webkit-transform: none;
    transform: none
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
    z-index: 1;
    opacity: 1
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: 0s .6s opacity
}

@media (prefers-reduced-motion:reduce) {
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
        transition: none
    }
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    width: 10%;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease
}

@media (prefers-reduced-motion:reduce) {
    .carousel-control-next,
    .carousel-control-prev {
        transition: none
    }
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9
}

.carousel-control-prev {
    left: 0
}

.carousel-control-next {
    right: 0
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 7px;
    height: 7px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    /* border-top: 10px solid transparent; */
    /* border-bottom: 10px solid transparent; */
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 4px;
}

@media (prefers-reduced-motion:reduce) {
    .carousel-indicators li {
        transition: none
    }
}

.carousel-indicators .active {
    opacity: 1
}

.carousel-hl {
    border: 4px solid #fff;
    width: 213px;
    margin-bottom: 30px;
    animation-delay: 1s
}


/* End slideshow */


/* WOOCOMMERCE */

/* HIDE THE SHIPPING ON THE CART FOR NOW UNTILL DISABLE LOCAL PICKUP ONLY */
/*.woocommerce-shipping-totals { */
/*	display: none;*/
/*}*/
.in-stock{
	display:none;
}
.woocommerce span.onsale {
    background-color: #8E4D2C;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2em;
    line-height: 1em;
}
.back-button {
	color: #fff;
	background-color: #8E4D2C;
	padding: 10px;
	display: inline-block;
	margin-bottom: 20px;
}
.cart-discount th{
	font-size: 14px;
}
.woocommerce-variation-add-to-cart.variations_button {
	display: flex;
	flex-direction: column;
}
.variations select {
	background: unset;
	color: #fff;
	padding: 5px;
	border: 1px solid #8e4d2c;
	font-family: 'Courier New', Courier, monospace;
	font-size: 21px;
}
.woocommerce-cart-form .variation {
	font-size: 16px;
	font-weight: 200;
}
.woocommerce-cart-form .variation p {
    margin-top:0;
}
.woocommerce-page .site-container {
	margin-top: 140px;
	display: flex;
	flex-direction: column;
}
.woocommerce-page {
	background-image: url(/wp-content/uploads/2020/05/about_background.jpg);
	background-repeat: repeat-y;
	background-position: center bottom;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #000 !important;
	border: 1px solid #9B502C;
	border-radius: 0;
	font-weight: 200;
	text-transform: uppercase;
}
.shop-menu {
	text-align: center;
	margin-bottom: 50px;
}
#menu-woo {
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: center;
}
#menu-woo .menu-item a{
    margin:0 10px;
	font-size: 18px;
	text-transform: uppercase;
}
#menu-woo .menu-item a:hover{
    text-decoration: underline;
}
#menu-woo .current-menu-item a{
    font-weight:bold;
}
.woocommerce div.product form.cart {
	display: flex;
	flex-direction: column;
}
.woocommerce div.product form.cart .button {
	width: 160px;
	margin-top: 20px;
}
.woocommerce .quantity .qty {
	background-color: #000;
	border: 1px solid #9b502c;
	color: #fff;
	font-size: 18px;
	padding: 10px 0;
}
.cart .quantity::before {
	content: 'QTY';
	font-size: 21px;
}
.product_title.entry-title {
	font-size: 34px;
    font-weight: 600;
    color: #8e4d2c;
    text-align: left;
}
.woocommerce div.product {
	display: flex;
	//align-items: center;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	margin-left: 2%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 45%;
	margin-right: 2%;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 20%;
	margin: 5px;
}
.woocommerce-product-gallery__wrapper {
	text-align: center;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #fff;
	font-size: 30px;
	margin: 20px 0;
}
.woocommerce ul.products li.product a {
	text-align: center;
}
.woocommerce-loop-product__title {
	color: #fff;
	font-weight: 200;
}
.woocommerce ul.products li.product .price {
	color: #fff;
	font-weight: 600;
	font-size: 16px;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link > img {
    transition: 0.5s scale;
}
.woocommerce-LoopProduct-link.woocommerce-loop-product__link:hover > img {
    scale: 1.2;
    transition: 0.5s scale;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
	width: 122px;
	box-shadow: none;
}
.woocommerce a.remove {
	display: block;
	font-size: 38px;
	height: unset;
	width: auto;
	color: #fff !important;
	font-weight: 500;
}
.woocommerce-cart-form__cart-item.cart_item{
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 600;
}
.cart-button-container {
	position: absolute;
	right: 20px;
	top: 20px;
	height: 50px;
	width: 50px;
}
.cart-button-container #basket .basket-back {
    transition: 0.5s all;
}
.cart-button-container:hover #basket .basket-back {
	fill: rgba(255,255,255,1);
}
.cart-button {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cart-button > a {
	z-index: 999;
	color: #fff;
	position: absolute;
	left: 0;
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	text-align: center;
	font-size: 12px;
	line-height: 50px;
	border-bottom: 0px !important;
	transition: 0.5s all;
	height: 50px !important;
	top: 0;
}
.cart-button > a:hover {
    text-decoration: none;
    border-bottom:0px !important;
    color:#000 !important;
}
.woocommerce-cart .cart-button-container{
    display:none;
}
.woocommerce-message::before, .woocommerce-info::before {
	color: #9f603d;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: #000;
	color: #fff;
	border-top: 3px solid #9f603d;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-weight: 500;
	color: #fff;
	background-color: #9f603d;
}
.my-free-shipping {
	background: #9f603d;
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
}
.select2-results__option {
	color: #000;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #9f603d;
}
.coupon-update {
	display: flex;
	justify-content: space-between;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 100%;
	display: flex;
	margin-top: 50px;
	justify-content: space-between;
}
.total-left{
    width:40%;
    padding-right:20px;
}
.total-right{
    width:40%;
    padding-left:20px;
}
.coupon #coupon_code {
	background-color: #000;
	border: 1px solid #9f603d;
	padding: 9px;
	color: #fff;
	font-size: 15px;
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
	border-top: 0px ;
}
.total-right tbody{
    text-align:right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	background-color: #000;
	border: 0;
	border-bottom: 1px solid #8e4d2c;
	color: #fff;
    padding: 8px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 400;
    font-size:1.1em;
}
.woocommerce-checkout #customer_details {
	display: flex;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	float: none;
	width: 32%;
	margin-right: 1%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 66%;
    display: flex;
}
.woocommerce-shipping-fields {
	width: 48%;
	margin-right: 1%;
}
.woocommerce-additional-fields {
	width: 48%;
}
.woocommerce form .form-row label {
	line-height: 1.3em;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	line-height: 1;
}
#ship-to-different-address, .woocommerce-billing-fields h3{
    font-size:19px;
}
.wc_payment_method.payment_method_square_credit_card > label, .local-pickup{
    font-size:19px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    word-spacing: 4px;
    font-family: neusa-next-std, sans-serif;
    margin:5px;
    display:block;
}
.wc_payment_methods.payment_methods.methods label img{
    display:none;
}
.woocommerce table.shop_table th {
	padding: 0;
}
.woocommerce table.shop_table td {
	padding: 0 10px;
}
.woocommerce a.remove:hover {
	color: red !important;
	background: unset;
}
.pickupwindow {
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	margin-top: 20px;
}
.local-section {
	padding: 10px;
	line-height: 1.2em;
}
.pss-product-message {
	padding: 10px;
	text-align: center;
	border: 1px solid #8e4d2c;
	background: #000;
	position: relative;
}
.pss-product-message:hover {
	background: #fff;
	color:#000;
}
.pss-product-message a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
    /* WooSquare */
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: unset;
	border-radius: 0;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	padding: 0;
	margin: 0;
	font-size: .92em;
	border-radius: 0;
	line-height: 1;
	background-color: unset;
	color: #fff;
}
#sq-card-number, #sq-expiration-date, #sq-postal-code, #sq-cvv {
	background: #fff;
}
fieldset.wooSquare-checkout {
	padding: 0;
    border: 0;
    background: none;
}
.wc_payment_method.payment_method_square > label{
    font-family: neusa-next-std, sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 500;
    color: #8E4D2C;
    word-spacing: 4px;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
	border: 0;
	left: 0;
	margin: 0;
}
.my-details{
    margin: 20px 0;
}
.soldout, .out-of-stock {
	position: absolute;
	top: 0;
	right: 0;
	background: #9f603d;
	width: 75px;
	height: 75px;
	justify-content: center;
	align-items: center;
	display: flex;
	border-radius: 40px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
}
.woocommerce div.product .out-of-stock {
	color: #fff;
	text-align: center;
}
    /* End Woosquare */

    /* WooCommerce Square */

#wc-square-credit-card-credit-card-form {
    border: 0;
    padding: 0;
}

.woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-hosted-field-card-number {
	background-image: none;
}
.woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-hosted-field-card-number.card-type-invalid {
	background-image: none;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	padding: 0;
}
.woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-hosted-field {
	height: 2em;
	border: 0;
	border-radius: 0;
}
.woocommerce-page iframe {
	padding-right: 0 !important;
}

.drink_suggest a {
	color: #fff;
	font-weight: 500;
	text-decoration: underline;
}
    /* End WooCommerce Square */
/* END WOOCOMMERCE

/* Contact */

.frm_style_formidable-style.with_frm_style input::placeholder,
.frm_style_formidable-style.with_frm_style textarea::placeholder {
    color: #8e4d2c;
    opacity: 1;
}

.frm_style_formidable-style.with_frm_style input[type="text"],
.frm_style_formidable-style.with_frm_style input[type="password"],
.frm_style_formidable-style.with_frm_style input[type="email"],
.frm_style_formidable-style.with_frm_style input[type="number"],
.frm_style_formidable-style.with_frm_style input[type="url"],
.frm_style_formidable-style.with_frm_style input[type="tel"],
.frm_style_formidable-style.with_frm_style input[type="phone"],
.frm_style_formidable-style.with_frm_style input[type="search"],
.frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea,
.frm_form_fields_style,
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container,
.frm_form_fields_active_style,
.frm_form_fields_error_style,
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    color: #fff;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-width: 2;
}


/* FOOTER */

.site-footer .wrap {
    text-align: center;
    font-size: 12px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.site-footer {
    max-width: 1100px;
    margin: 75px auto;
    /* border-top: 1px solid #8e4d2c; */
}

#myfooter {
    display: flex;
    justify-content: space-between;
    margin: 50px;
    font-size: 15px;
}

#myfooter h1 {
    font-size: 18px;
    color: #8e4d2c;
}

#myfooter .home_logo {
    display: none;
}

.myfooter.mycol3 {
    text-align: right;
}

.footer-menu {
    margin: 5px 0;
    text-transform: uppercase;
    list-style: none;
}

.footer-menu a,
.footer-home {
    color: #8e4d2c;
    font-weight: 500;
    font-size: 16px;
    font-family: neusa-next-std, sans-serif;
    margin-bottom: 5px;
}

.footer-menu .menu-item {
    margin-bottom: 5px;
}

.site-info {
    max-width: 1100px;
}

.site-info a {
    color: #fff;
}

.myfooter ul {
    padding: 0;
}

.map-item {
    margin-top: 20px;
    height: 150px;
    width: 225px;
}


/* END FOOTER */


/* ## Responsive Nav CSS
---------------------------------------------------------------------------------------------------- */

.responsive-menu-icon {
    cursor: pointer;
    display: none;
}

.responsive-menu-icon::before {
    content: "MENU";
    display: block;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    background-color: #000;
    font-size: 30px;
}


/* ## Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 960px) {
    .site-header .nav-primary a {
        padding: 0 10px;
        font-size: 15px;
        margin: 0 10px;
    }
    .site-header .nav-primary ul {
        padding: 0;
    }
}

@media only screen and (max-width: 768px) {
	#sb_instagram {
		margin-left: -0;
		left: 0;
	}

    /* .site-header > .nav-primary{
        position: unset;
    } */
    .cart-button-container {
        right: 10px;
        top: 0;
    }
    .site-header .nav-primary ul {
        display: none;
    }
    .genesis-nav-menu.responsive-menu>.menu-item>.sub-menu,
    .genesis-nav-menu.responsive-menu {
        display: none;
    }
    .genesis-nav-menu.responsive-menu .menu-item,
    .responsive-menu-icon {
        display: block;
    }
    .genesis-nav-menu.responsive-menu .menu-item:hover {
        position: static;
    }
    .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item>a:hover,
    .genesis-nav-menu.responsive-menu li a,
    .genesis-nav-menu.responsive-menu li a:hover,
    .genesis-nav-menu.responsive-menu li.current-menu-item>a {
        background: none;
        display: block;
        line-height: 1;
        padding: 12px 0;
    }
    .genesis-nav-menu.responsive-menu .menu-item-has-children {
        cursor: pointer;
    }
    .genesis-nav-menu.responsive-menu .menu-item-has-children>a {
        margin-right: 60px;
    }
    .genesis-nav-menu.responsive-menu>.menu-item-has-children:before {
        content: "\f347";
        float: right;
        font: normal 16px/1 'dashicons';
        height: 16px;
        padding: 11px 0;
        right: 0;
        text-align: right;
        z-index: 9999;
        color: #fff;
    }
    .genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
        content: "\f343";
    }
    .genesis-nav-menu.responsive-menu .sub-menu {
        left: auto;
        opacity: 1;
        position: relative;
        -moz-transition: opacity .4s ease-in-out;
        -ms-transition: opacity .4s ease-in-out;
        -o-transition: opacity .4s ease-in-out;
        -webkit-transition: opacity .4s ease-in-out;
        transition: opacity .4s ease-in-out;
        width: 100%;
        z-index: 99;
    }
    .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
        padding-left: 20px;
        margin: 0;
    }
    .genesis-nav-menu.responsive-menu .sub-menu li a,
    .genesis-nav-menu.responsive-menu .sub-menu li a:hover {
        background: none;
        border: none;
        box-shadow: none;
        padding: 12px 0;
        position: relative;
        width: 100%;
    }
    .genesis-nav-menu.responsive-menu {
        padding-bottom: 16px;
        background-color: #fff;
    }
    .nav-primary .genesis-nav-menu.responsive-menu li a {
        background: none;
        color: #000;
        text-align: center;
    }
    .nav-primary .genesis-nav-menu.responsive-menu li a:hover {
        background: none;
    }
    .site-header .nav-primary ul {
        flex-direction: column;
    }
    .home_logo {
        display: none !important;
    }
    #logo_mobile {
        background-image: url(/wp-content/themes/cuprum/pixelsmith/images/cuprum_logo.png);
        background-size: cover;
        width: 225px;
        height: 99px;
        display: table;
        margin: auto;
        background-color: #000;
    }
    .site-header .nav-primary a {
        padding: 0 15px;
    }
    .site-header {
        position: fixed;
        z-index: 99;
        width: 100%;
        border-bottom: 2px solid #9f603d;
        background-color: #000;
    }
    #myfooter {
        flex-direction: column;
    }
    .myfooter.mycol3 {
        text-align: left;
        margin-top: 50px;
    }
    .site-header.shrink {
        background-color: rgba(0, 0, 0, 1);
    }
    .site-footer .wrap {
        flex-direction: column;
        padding: 20px;
    }
    .site-container {
        padding: 10px;
		overflow-x:hidden;
    }

    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        flex-direction: column;
    }
    .total-left{
        width:100%;
        padding-right:0px;
    }
    .total-right{
        width:100%;
        padding-left:0px;
    }
    .woocommerce-checkout #customer_details {
        flex-direction: column;
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        flex-direction: column;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 100%;
        margin-right: 0;
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        width: 100%;
    }
    .woocommerce-shipping-fields {
        width: 100%;
        margin-right: 0;
    }
    .woocommerce-additional-fields {
        width: 100%;
    }
    .coupon {
        padding-right: 20px;
    }
    .coupon .button {
        margin: 20px auto !important;
        width: 100%;
        /* display: table !important; */
    }
    .woocommerce div.product {
    	flex-direction: column;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    	width: 100%;
    	margin-right: 0;
    }
    .woocommerce-page .site-container {
	    margin-top: 220px;
    }
    #menu-woo {
    	flex-direction: column;
    }
}